.Content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.Content a:link {
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}
.Content a:hover {
	text-decoration: underline;
	color: #D6C462;
	font-size: 15px;
	font-weight: bold;
}
.Content a:active {
	text-decoration: underline;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
}
.Content a:visited {
	text-decoration: none;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
}
